<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11768" pointId="197" subPointId="0" userId="2E6C6C1D-512E-4340-853B-D0CB128800C6" date="2024-03-05 11:16:56" timeDiffer="1">
  <longitude>113.396221</longitude>
  <latitude>23.122135</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor143438_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市天河区黄埔大道中678号</address>
  <locationDescribe>gdgzthqcbnz</locationDescribe>
  <currentTime>1709608615992</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240305/1709608615992.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>